<!DOCTYPE html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Vjezbamo</title>
</head>

<body>
    <div id="container">
        <div class="header">My cool website</div>
        <div class="toolbar">
            <div class="tipka">Home</div>
            <div class="tipka">Blog</div>
            <div class="tipka">About</div>
            <div class="tipka">Contact</div>
        </div>
        <div class="about">
            <h1>About</h1>
            <p id="p2">Hello everyone, this is my homework for the web development class.</p>
            <img src="LEGO_brick.png">
        </div>
        <div class="blogs">
            <p id="p1">Insert blog posts <br> headlines here</p>
        </div>
        <div class="footer">Footer</div>
        
    </div>
</body>

</html>